IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
	TABLE_NAME= 'PRC_FILIAL_DEPOSITO' AND COLUMN_NAME='ORDEM_RESSUP')
BEGIN
	ALTER TABLE PRC_FILIAL_DEPOSITO ADD ORDEM_RESSUP INT NULL 
END

 
 